AnsweredAssumed Answered

Issue while importing into CW 10.6.4 an old project for CW 7.2

Question asked by Stefano Manni on Apr 12, 2016
Latest reply on Apr 12, 2016 by Fiona Kuang

Hi, I want to import into CW 10.6.4 an old project for CW 7.2 for the target processor MCF5329.

 

I've used the import wizard: File->Import->CodeWarrior->CodeWarrior Classic Project and after selecting the .mcp project file I get into this error "This toolchain is not supported for this target".

 

Screenshot 2016-04-12 16.02.12.png

 

Is there a way to overcome this without creating a new project from scratch? Could you please point out some AN, wiki, tutorial, whatever on how import from CW7.x to CW10.6.x?

 

Thanks.

Regards,

Stefano

Outcomes